.modeltop_wrapper{
	height:230px;
	margin: 0 0 50px 0;
}

.view_all_products{
	position: relative;
	top: 30px;
	float: right;
	right: 10px;
}
.modeltop_main_header_left{
	background: url(images/search/model_common.gif) -132px -20px no-repeat;
	height:30px;
	width:3px;
	float: left;
}
.modeltop_main_header{
	background: url(images/search/title_mid.gif) 0 0 repeat-x;
	height:30px;
	width:100%;
	padding:7px 0 0 10px;
	font-size: 14px;
	color: #E4410E;
	font-weight: bold;
}
.modeltop_main_header_right{
	background: url(images/search/model_common.gif) -136px -20px no-repeat;
	height: 30px;
	width: 3px;
	float: right;
	top: -37px;
	position: relative;
}

.modeltop_main_header_box_left{
	background: url(images/search/model_common.gif) -118px -20px no-repeat;
	height:30px;
	width:3px;
	float: left;
}

.modeltop_main_header_box{
	background: url(images/search/title_mid.gif) 0 0 repeat-x;
	height:30px;
	width:100%;
	padding:7px 0 0 10px;
	font-size: 14px;
	color: #E4410E;
	font-weight: bold;
}

.modeltop_main_header_box_right{
	background: url(images/search/model_common.gif) -128px -20px no-repeat;
	height: 30px;
	width: 3px;
	float: right;
	top: -37px;
	position: relative;
}


#modeltop_modelfinder{
	margin:0 10px 25px 0;	
}

.modelfinder_title{
	background: url(images/search/model_common.gif) 0 -109px no-repeat;
	height:30px;	
}

.modelfinder_bottom{
	border-right: #CCC 1px solid;
	border-left: #CCC 1px solid;
	border-bottom: #CCC 1px solid;
	height: 73px;
	padding: 8px 5px 0 5px;
}

.modelfinder_selector{
	font-size: 12px;
	width: 170px;
	display:block;
	margin: 0 5px 5px 5px;
}

#modeltop_manufacturers{
/* 	height:30px; */
	margin:0 10px 30px 0;
}

.manufacturers_box_left{
	background: url(images/search/model_common.gif) -118px -20px no-repeat;
	height:30px;
	width:3px;
	float: left;
}

.manufacturers_box{
	background: url(images/search/title_mid.gif) 0 0 repeat-x;
	height:30px;
	width:190px;
	font-size:12px;
	font-weight:bold;
}
.manufacturers_box p{
	padding: 7px;
}
.manufacturers_box_right{
	background: url(images/search/model_common.gif) -128px -20px no-repeat;
	height: 30px;
	width: 3px;
	float: right;
	top: -30px;
	position: relative;
}


#modeltop_manufacturers_bottom{
	border-right: #CCC 1px solid;
	border-left: #CCC 1px solid;
	border-bottom: #CCC 1px solid;
	height: 185px;
	width: 177px;
	padding: 8px 5px 0 5px;
	line-height: 130%;
}
#modeltop_manufacturers_bottom ul{
	margin-left:10px;
}
#modeltop_manufacturers_bottom ul li a{
	color:#0000FF;
	text-decoration:none;
}

#modeltop_manufacturers_bottom ul li a:hover{
	text-decoration:underline;
}

#modeltop_manufacturers_bottom ul li a span{
	float: right;
	top: 11px;
	position: relative;
	left: -4px;
}
.pd_listImg{
	width:100px;
}
.pd_title{
	color:#0000FF;
}
.price_text{
	color:#FF0000;
}

.modeltop_newarrival_product_list_wrapper,.modeltop_bestselling_product_list_wrapper{
	float:left;
	width:125px;
	word-break: break-all;
	line-height: 130%
}

.modeltop_product_list_imgwrapper{
	width:100px;
	height:100px;
	border: #CCC 1px solid;
	overflow: hidden;
	margin: 0 0 5px 0;

}

.products_arrange_wrapper{
	margin:0 30px 0 20px;
}
.view_all_products a{
	font-weight: bold;	
	color:blue;
}

#modeltop_bestbrand{
	margin:0 0 20px 0;
}

#modeltop_bestbrand_wrapper{
	height:30px;
}
#modeltop_bestbrand_wrapper_bottom{
	height: 260px;
	border: #CCC 1px solid;
	margin-right: 1px;	
}
#modeltop_bestbrand_brand_wrapper{
	width:30000px;
	overflow: hidden;
	padding: 20px 0 0 0;
}

#modeltop_bestbrand_prev{
	position: relative;
	float:left;
	cursor: pointer;
	margin: 0 0 0 10px;
}
#modeltop_bestbrand_next{
	position: relative;
	float: right;
	cursor: pointer;
	margin: 0 10px 0 0;
}
#modeltop_bestbrand_prev,#modeltop_bestbrand_next{
	top: 220px;
}

.brandbox{
	float:left;
}
.modeltop_bestbrand_brandcategory_wrapper{
	width: 130px;
	height: 180px;
	float: left;
	margin: 0 0 0 40px;
}
.modeltop_bestbrand_brandcategory_wrapper .modeltop_bestbrand_brandcategory_list{
	font-size:12px;
	line-height: 130%;
	font-weight:bold;
}

.modeltop_bestbrand_brandcategory_wrapper .modeltop_bestbrand_brandcategory_list ul{
	margin:3px;
}

.modeltop_bestbrand_brandcategory_wrapper .modeltop_bestbrand_brandcategory_list ul li a{
	color:#0000FD;
}

.modeltop_bestbrand_products_wrapper{
	overflow: hidden;
}

.modeltop_bestbrand_products_wrapper .modeltop_bestbrand_products_item{
	width:110px;
	height:180px;
	word-break: break-all;
	line-height: 130%;
}

.products_list_wrapper{
	height:155px;
	margin: 15px 0 0 40px;
}
#modeltop_reviews_wrapper{
	height: 200px;
	margin: 0 0 20px 0;
}
#modeltop_reviews_list{
	height:155px;
	margin:20px 0 0 40px;
}

#modeltop_reviews_list .btn_sq_left{
	top: 64px;
}

#modeltop_reviews_list .btn_sq_right{
	top: 50px;
}

#modeltop_reviews_products_wrapper{
	
}
#modeltop_reviews_products_wrapper .view_all_products{
	float: right;
	position: relative;
	top: -30px;
}

#rv_list_wrapper{
	margin: 0 50px 0 0px;
	height: 110px;
}
.rv_wrapper{
	width:250px;
	height:140px;
	font-size:11px;
	line-height: 110%;
}
.rv_img_box{
	float:left;
	width:100px;
	height:100px;
	border: #CCC 1px solid;
	margin:0 10px 0 0;
	overflow:hidden;
}
.rv_text_box{
}
.rv_img{
	width:100px;
}
.rv_title{
	font-size:12px;
}
.rv_text{
	font-size:11px;
}
.rv_text span a{
	font-size:11px;
	color:#0000FF;
}

.btn_sq_left {
	background: url(./images/product_page/parts_images.png) no-repeat 0
		-135px;
	width: 15px;
	height: 15px;
	display: block;
	left:-15px;
	position: relative;
	top: 104px;
	cursor:pointer;
}

.btn_sq_right {
	background: url(./images/product_page/parts_images.png) no-repeat 0
		-160px;
	width: 15px;
	height: 15px;
	display: block;
	position: relative;
	right: 55px;
	top: 90px;
	float: right;
	cursor:pointer;
}

.pd_page {
	position: relative;
	right: 30px;
	float: right;
	top: -10px;
	font-size: 11px;
}

.view_all{
	position: relative;
	float: right;
	right: 20px;
	top: 30px;
	font-size: 12px;
	color: blue;
	font-weight: bold;
}

.partsearchform_wrapper{
	width:186px;
	height:30px;
	border:1px #ccc solid;
}

/*
	rcv!nguyen.truyen 2013/08/22
	for box Maker Index
*/
#modeltop_displacement{
	margin:0 10px 25px 0;	
}

.model_space{
	margin-bottom: 2px;
}

#modeltop_disp{
	height:30px;
	margin:0px 10px 10px 0px;
}

#modeltop_displacement_bottom{
	border-right: #CCC 1px solid;
	border-left: #CCC 1px solid;
	border-bottom: #CCC 1px solid;
	width: 177px;
	padding: 8px 5px 25px 5px;
	line-height: 130%;
}
#modeltop_displacement_bottom ul{
	margin-left:10px;
}
#modeltop_displacement_bottom ul li a{
	color:#0000FF;
	text-decoration:none;
}

#modeltop_displacement_bottom ul li a:hover{
	text-decoration:underline;
}

#modeltop_displacement_bottom ul li a span{
	float: right;
	top: 2px;
	position: relative;
	left: -4px;
}

/* Update CSS Task JCC content #202206.02 */
.articles-block {
    margin-bottom: 16px;
}
.articles-block .new-custom-articles {
    position: relative;
    min-height: 269px;
    display: block;
}
.articles-block .new-custom-articles .title-new-custom-articles {
    display: flex;
    align-items: center;
    padding-bottom: 16px;
}
.articles-block .new-custom-articles .title-new-custom-articles > h2 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #38383D;
    flex: 1;
    align-items: center;
}
.articles-block .new-custom-articles .title-new-custom-articles .btn-see-all {
    font-size: 0.875rem;
    color: #0D5BB5;
    padding-right: 4px;
}
#top_new_custom_articles {
    max-width: calc(1280px - 278px);
    border: 1px solid #EBEBF0;
    padding: 8px;
}
#top_new_custom_articles .rcc_list_block  .article-item {
    padding: 8px;
}
#top_new_custom_articles .rcc_list_block .article-item:nth-child(4n+4) {
    margin-right: 0;
}
#top_new_custom_articles .rcc_list_block > .article-item {
    width: calc((100%)/4 - 16px);
    float: left;
    display: none;
}
#top_new_custom_articles > .rcc_list_block > .article-item:nth-child(1),
#top_new_custom_articles > .rcc_list_block > .article-item:nth-child(2),
#top_new_custom_articles > .rcc_list_block > .article-item:nth-child(3),
#top_new_custom_articles > .rcc_list_block > .article-item:nth-child(4) {
    display: block;
}
#top_new_custom_articles .rcc_list_block {
    overflow: hidden;
}
#top_new_custom_articles .article-link:hover {
    text-decoration: none;
}
#top_new_custom_articles .article-link:hover .article-pic img {
    opacity: .7;
}
#top_new_custom_articles .article-pic {
    height: 158px;
}
#top_new_custom_articles .article-pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
    border: 1px solid #efefef;
    box-sizing: border-box;
}
#top_new_custom_articles .article-title {
    font-size: .875rem;
    font-weight: bold;
    line-height: 1.4;
    margin-top: 6px;
    display: -webkit-box!important;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#top_new_custom_articles .date-update {
    display: flex;
    align-items: center;
    flex: 1;
    margin-left: -5px;
}
#top_new_custom_articles .date-update span {
    font-size: .875rem;
    line-height: 1.2;
    color: #808089;
  }
.icon-new {
    display: block;
    margin: 0;
    padding: 0;
    width: 25px;
    height: 25px;
    background: url(images/common/icons-new.png) 0 0 no-repeat;
    background-size: 300px 300px;
    margin-right: 5px;
}
.icon-time-16 {
    background-position: -125px 0;
    margin-right: 0;
}
#top_new_custom_articles .owl-theme .owl-controls .owl-buttons .owl-next {
    right: -12px;
}
#top_new_custom_articles .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 0;
}
/* End CSS Task JCC content #202206.02 */